<table width="980" border="0" cellpadding="0" cellspacing="0" align="center">
<tr>
    <td valign="top">
	<? $title="$cat_tit[category_name]";
	   require 'templates/'.$tfold.'/header.php'; 
	?>
</td>
</tr>

<tr><td colspan="2" width="980" > 
<table width="100%" cellpadding="0" cellspacing="0" align="center" border="0" class="ft2">
<tr height=40>
<td class="ct" width="980" ><font size="2"><b>&nbsp;&nbsp;<? echo "$lang_432" ?> <?= $cat_tit[category_name]; ?></b></font> </td></tr> 
<tr>
<td>
<table cellpadding="0" cellspacing="0" width=99% border="0" >
<tr><td width="45%">
<table><tr><td>
<?
if($tot_rec > 0)
{

while($rec=mysql_fetch_array($res))
{ 
     
    $count=$count+1;
    $ssid=$rec[category_id];
	$_SESSION[catt]=" ";
	  if($ssid)
     {
     $cat="category_id=$ssid or category_id= ";
	 $_SESSION[catt]=$cat;
     itechitems_11($ssid,$cat);
     $cat=$_SESSION[catt];
     }
	  $cat=rtrim($cat," or category_id=");
	 
	  $count_item_sql="select * from auction_details where selling_method!=\"want_it_now\" and ($cat) and status='Active' and bid_starting_date <=  NOW( ) ";
	  $count_item_res=mysql_query($count_item_sql);
	  $count_item_total=mysql_num_rows($count_item_res);
	  
	  
	  

?>
<tr><td><a href="all_live.php?cats_id=<?=$rec[category_id]; ?>&list_type=0"><font class="head_font" face="Arial"><b>
<?= $rec[category_name]; ?>
</b></font></a>&nbsp;( <?= $count_item_total ?> )</td>
</tr>
<tr><td>
<table>
<?
$ssid=$rec['category_id'];
ret($ssid);
?>
</table>
</td></tr>
<?
if($count == $first_part)
{
?>
</table>
</td>
<td width="55%" valign="top">
<table><tr><td>
<?
}
?>
<? 
} // while($rec=mysql_fetch_array($res) and  $count <= $first_part )
} // if($tot_rec > 0)
?>

</table></td></tr>

</table>

</td></tr>
</table>
<tr align="center"><td><? require 'templates/'.$tfold.'/footer.php'?></td></tr>